Bug 215081 - korganizer can't be launch from kmenu and system tray.
korganizer can't be launch from kmenu and system tray.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 15:36 EST by Chitlesh GOORAH
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6-update
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 16:18:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2006-11-10 15:36:52 EST
Description of problem:
I have exactly the same problem as described here:
http://bugs.kde.org/show_bug.cgi?id=135513
ie.
korganizer can't be launched from
- the kmenu
- system tray

There's already a patch in the link. See whether it's useful for fedora's case.

Version-Release number of selected component (if applicable):
kdepim-3.5.5-0.1.fc6

How reproducible:
everytime
Comment 1 Ngo Than 2006-11-10 16:18:41 EST
i have already committed the fix to our CVS. It will be included in the next 
kdepim build. Many thanks for your report!
Comment 2 Sammy 2006-11-15 19:27:53 EST
The patch for korganizer-import.desktop should not have the
Categories field, otherwise it shows up in the K-menu as well.
This is fixed in the KDE-svn by just deleting the last line.
Comment 3 Ngo Than 2006-11-16 06:52:30 EST
there's the correct fix for this issue.

--- /tmp/k  2006-11-16 12:49:34.000000000 +0100
+++ /usr/share/applications/kde/korganizer-import.desktop   2006-11-16 
12:47:50.000000000 +0100
@@ -135,4 +135,4 @@
 X-KDE-StartupNotify=true
 X-DCOP-ServiceType=Unique
 X-DCOP-ServiceName=korganizer
-Categories=Qt;KDE;Office;
+NoDisplay=true

i will send the fix to kde upstream. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.